body { color: #fff; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; background-image: url(../Gastro/Grafik-Gastro/carte_bg.jpg); background-repeat: repeat; background-attachment: fixed; }

p { font-size: 12px; margin-top: 3px; }

td { }

a:link { color: #c9e78d; font-size: 11px; text-decoration: none; }

a:visited { color: #c9e78d; font-size: 11px; text-decoration: none; }

a:hover { color: #fff; font-size: 11px; text-decoration: underline; }

a:active { color: #c9e78d; font-size: 11px; }
a.gross:link { color: #b1df54; font-size: 12px; text-decoration: none; }
a.gross:visited { color: #b1df54; font-size: 12px; text-decoration: none; }
a.gross:hover { color: #fff; font-size: 12px; text-decoration: underline; }
a.gross:active { color: #b1df54; text-decoration: none; }
h1 { color: #fff; font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; margin: 2px 0 2px 15px; padding-left: 0; }
h2 { font-size: 14px; font-family: Georgia, "Times New Roman", Times, serif; font-weight: normal; font-style: normal; margin-top: 2px; margin-right: 0; margin-bottom: 2px !important; margin-left: 15px; padding-left: 0; }
h3 { color: #c2e373; font-size: 14px; font-weight: bold; margin: 3px 0 3px 15px; }
.Liste { color: #fff; font-size: 12px; list-style-position: inherit; }
ul { color: #c2e373; font-size: 11px; list-style-type: disc; margin: 2px 0 2px 8px; padding-left: 8px; }
span { color: #c2e373; font-size: 10px; }
